
body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    padding: 20px;
}


.dropdown {
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
}

.dropdown span {
    cursor: pointer;
    font-size: 1.2em;
    font-weight: bold;
    color: #333;
    padding: 10px;
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.dropdown:hover span {
    background-color: #ddd;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    border-bottom: 1px solid #ddd;
}

.dropdown-content a:hover {
    background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
    display: block;
}


img {
    margin: 5px;
}

h1 {
    color: black ;
}
h2{
    color: black ;

p {
    color: black ;
}

hr {
    border: 0;
    height: 1px;
    background: #ddd;
}
